Cisco Meeting App CVE-2017-12266 Local Privilege Escalation Vulnerability

Bugtraq ID: 101158
Class: Design Error
CVE: CVE-2017-12266
Remote: No
Local: Yes
Published: Oct 04 2017 12:00AM
Updated: Oct 04 2017 12:00AM
Credit: ADLab of VenusTech.
Vulnerable: Cisco Meeting App 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus